CVE-2017-2642

NameCVE-2017-2642
DescriptionMoodle 3.x has user fullname disclosure on the user preferences page.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium (attack range: remote)

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
moodlesource(unstable)(unfixed)medium

Notes

https://moodle.org/mod/forum/discuss.php?d=355554

Search for package or bug name: Reporting problems